@charset "utf-8";
.container {
	display: flex;
	display: -webkit-flex;
	flex-direction:column;
	-webkit-flex-direction:column;
	margin:0px;
	padding:0px;
	border:0px;
	width:100%;
	position:absolute;
	top:50px;
	left:0px;
	right:0px;
}

.left-container, .right-container {
	margin:0px;
	padding:0px;
	border:0px;
	width:100%;
}

.left-head, .right-head {
	z-index:9;
	margin:0px;
	padding:0px;
	background-position:center center;
	background-size:auto 100vw;
	min-height:100vw;
	max-height:100vw;
	max-width:100%;
	min-width:100%;
}

.col-s {
	width:100vw;
	height:90vw;
}

.col-s img {
	max-width:80vw;
	height:80vw;
	margin:auto;
}

.thumbs {
	text-align: center;
}

.thumbs a {
	width:80vw;
	height:80vw;
	display:inline-block;
	margin: 10vw;
	background-position:center center;
	background-repeat: no-repeat;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.circlethumb {
	border-radius: 40vw;
}

.spacer-1, .spacer-2, .spacer-3 {
	display:none;
}

.thumbnail-preloader {
	display:none;
}

@media only screen and (min-width: 768px) {
	.container {	
		flex-direction:row;
		-webkit-flex-direction:row;
	}
	.left-container, .right-container {
		max-width:50%;
		min-width:50%;
		max-height:50%;
		min-height:50%;
	}
	
	.left-head, .right-head {
		position:fixed;
		display:block;
		max-width:50%;
		min-width:50%;
		max-height:50%;
		min-height:50%;
		background-size:cover;
		background-repeat:no-repeat;
	}
	
	.left-head {
		top:25px;
		left:0px;
	}
	
	.right-head {
		right:0px;
		bottom:-25px;
	}
	
	.col-s {
		width:100%;
		height:35vw;
	}
	
	.col-s img {
		max-width:30vw;
		height:30vw;
	}
	
	.thumbs a{
		width: 35vw;
		height: 35vw;
		margin: 5vw;
	}
	
	.spacer-1 {
		height:50vh;
		width: 35vw;
	    display: inline-block;
	}
	
	.spacer-2 {
		height:35vw;
		width: 20vw;
	    display: inline-block;
		margin: 5vw;
	}
}

@media only screen and (min-width: 1200px) {
	.col-s {
		width:50%;
		height:22vw;
	}
	
	.thumbs a{
		width: 20vw;
		height:20vw;
		margin:1vw;
	}
	
	.col-s img {
		max-width:20vw;
		height:20vw;
	}
	
	.spacer-1 {
		width:40vw;
	}
	
	.spacer-2 {
		height:20vw;
		margin:1vw;
	}
	
	.spacer-3 {
		display:inline-block;
		width: 40vw;
		height:35vh;
	}
}